<resources>
    <string name="app_name">Travelmantics_Marra</string>
    <string name="description_hint">Description</string>
    <string name="price_hint">Price</string>
    <string name="city_hint">City</string>
    <string name="save_menu">Save</string>
</resources>
